FR EN DE ES IT PT
Procurar nos fóruns 
Rastreadores Ankama

NÃO CONSIGO ACESSAR O GAME, ERRO DE VERSÃO 1945 / 1957

Por juhbdb - ASSINANTE - 11 Dezembro 2019 - 18:08:19
AnkaTracker

Não consigo acessar o jogo devido a seguinte mensagem de erro:

"A versão de protocolo do cliente (1945) é antiga demais para o servidor.
O servidor requer a versão de protocolo 1957.
Certifique-se de que você tem a última versão do cliente, reiniciando o seu Uplauncher. Se o problema persistir, você pode pedir ajuda em nosso Fórum oficial."

Já reparei o client, desinstalei e instalei novamente o jogo e nada de resolver. Alguém saberia me ajudar?

0 0
Primeira intervenção da Ankama

Olá, 

Os arquivos Zip estão sendo atualizados, quando o processo estiver finalizado, nós informaremos. 

Já tem um tópico aqui aberto sobre esse assunto, este será fechado.

Exibir contexto da mensagem
Reações 2
Pontuação : 3

estou com o mesmo problema na versão ZIP

0 0

Olá, 

Os arquivos Zip estão sendo atualizados, quando o processo estiver finalizado, nós informaremos. 

Já tem um tópico aqui aberto sobre esse assunto, este será fechado.